@media (max-width: 1400px) {  
    
    .fproducts
    {
         background-size: 175px auto, 100px auto;
    }
}
@media (max-width: 1199px) {
    #search .input-lg{width:170px;}
    .topblock li:first-child{margin:0px ;width:auto;}
    #cart .btn-inverse span{font-size:14px;}
  .category-layout .caption h4 {float:left;width:100%;text-align:center;min-height:45px;}  
 .saleslider .owl-item .item .item-img{width:50%;}    
 .saleslider .item-content h2{margin:0px;}   
 .information-contact .panel{ padding: 0 20px;}
 footer h5{font-size:20px;}  
 footer .ftrcontact_deatils p{font-size:14px;}
 footer .newsletter .form-control{width:50% ;}
 footer .social-icons li{margin: 0 5px 0 10px;} 
  .aboutus > h4,#column-right > h3,#column-right .heading h3{font-size:18px;}
 .saleslider{
     padding-bottom:100px;
 }
 .saleslider::after{
        background-size: auto 100%;
            height: 110px;
 }
 .topMenu #menu .nav li a{padding:20px 24px;}
.relatedprodutc .product_details > button {
    background-color: transparent;
    border-radius: 13px;
    color: #699900;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    font-weight: 600;
    padding: 3px 9px;
    text-transform: uppercase;
    border:1px solid #699900;
    margin-top:5px;
}
.slider_home_outer .item-content{top:50px;}
}
